import ContentBlock from '@/components/ContentBlock.vue';

describe('<ContentBlock />', () => {
  it.skip('renders', () => {
    // see: https://on.cypress.io/mounting-vue
    cy.mount(ContentBlock, {
      props: {
        contentBlock: {},
        parent: null,
        editMode: false,
      },
    });
  });
});
